@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
@import url('https://fonts.googleapis.com/css2?family=Acme&family=Lexend:wght@400;600;700&display=swap');
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width: 100%;
}

body {
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
	padding:0;
	background:#fff;
	color:#000;
	text-align:center;
	overflow-x:hidden;
	font-family: 'Lexend', sans-serif;
	font-weight: 400;
	}
p, h1, h2, h3, h4, h5, ul {
	padding: 0;
	margin: 0;
}
li {
	list-style: none;
}
a {
	text-decoration: none;
}
.clearall {
	clear: both;
	height: 1px;
	width: auto;
}
* {
	box-sizing: border-box;
}
.container {
	width: 1172px;
	height: auto;
	margin: 0 auto;
	padding: 0;
	position:relative;
}
.for-mob {display: none;}
.forMob,.forTab{ display:none ;}
.hide-mob{ display:block;}
/*=========================
CSS FOR HEADER
===========================*/
.top-fix-bar {
    float: left;
    width: 100%;
   	margin-bottom:75px;
}


.header {
	padding: 14px 0;
    float: left;
    width: 100%;
    top: 75px;
    background: #fff;
    position: relative;
    height: 75px;
    margin-top: -75px;
}

.fixed-nav .header{
	position: fixed;
    z-index: 1000;
    top: 0;
    -webkit-transition: margin .3s ease-out;
    transition: margin .3s ease-out;
    margin-top: 0;
    background: #fff;
    -webkit-box-shadow: 0 2px 10px 5px rgba(0, 0, 0, .1);
    box-shadow: 0 2px 10px 5px rgba(0, 0, 0, .1);
	}
.logo {
	float: left;
    max-width: 200px;
    margin: -8px 0 0;
}
ul.nav {
    float: right;
    margin:8px 0px 0 0;
}
ul.nav li {
	float: left;
	margin-right: 70px;
}
ul.nav li:last-child {
	margin-right:0;
}
ul.nav li a {
	color: #000;
	font-size: 20px;
	line-height: 28px;
	font-family: 'Bree Serif', serif;
}
ul.nav li a:hover,ul.nav li .active {
	color: #000;
}
p.hdrlist {
	float: right;
	padding: 9px 0 0 30px;
	font-size: 16px;
	line-height: 24px;
	font-weight: 500;
	position: relative;
	}
p.hdrlist a {
	color: #2d2d2d;
}
p.hdrlist img {
	position: absolute;
	top: 15px;
	left: 0;
}
ul.hdrlist li:last-child {
	padding: 0 0 0 13px;
	border-right: none;
}
#menu-wrapper {
	overflow: hidden;
	max-width: 40px;
	cursor: pointer;
	float: right;
}
#menu-wrapper #hamburger-menu {
	position: relative;
	width: 25px;
	height: 20px;
	margin: 18px 0 5px 0;
}
#menu-wrapper #hamburger-menu span {
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	left: 0;
	display: block;
	width: 100%;
	height: 3px;
	border-radius: 10px;
	color: black;
	background-color: #1ebc6c;
	position: absolute;
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .4s ease-in-out;
	transition: .4s ease-in-out;
}
#menu-wrapper #hamburger-menu span:nth-child(1) {
	top: 0;
}
#menu-wrapper #hamburger-menu span:nth-child(2) {
	top: 9px;
}
#menu-wrapper #hamburger-menu span:nth-child(3) {
	top: 18px;
}
#menu-wrapper #hamburger-menu.open span:nth-child(1) {
	top: 9px;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
}
#menu-wrapper #hamburger-menu.open span:nth-child(2) {
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	left: -60px;
}
#menu-wrapper #hamburger-menu.open span:nth-child(3) {
	top: 9px;
	-webkit-transform: rotate(-135deg);
	transform: rotate(-135deg);
}
#menu-container .menu-list {
	padding-left: 0;
    display: block;
    position: absolute;
    width: 100%;
    z-index: 999;
    overflow-y: auto;
    overflow-x: hidden;
    left: -100%;
    top: 60px;
    background: #d4841e;
    border-top: 1px solid #ffffff;
}
#menu-container .menu-list li a {
	font-weight: 600;
    font-size: 18px;
    padding: 10px 0 10px 0;
    text-align: center;
    color: #fff;
    display: block;
    border-bottom: 1px dotted #ffffff;
}
#menu-container .menu-list li .active {
	background: #333;
	color: #fff;
}

/*SECTION 1*/
.section-1{
	float:left;
	width:100%;
	height:644px;
	background:url(../images/banner-bg.jpg) no-repeat center top;
	}
.sectio_one_left{
	float: left;
    width: 49%;
    text-align: left;
    margin-top: 90px;
	}
.s1-subheading{
	color: #020202;
    font-size: 35px;
    line-height: 45px;
    font-family: 'Acme', sans-serif;
    display: inline-block;
    width: 100%;
    text-transform: capitalize;
	}
.s1-subheading span{
	display: block;
    color: #63d3ef;
    font-size: 53px;
    line-height: 62px;
    margin: 5px 0 0 0;
}
.s1-heading{
	color:#020202;
	font-size:66px;
	line-height:70px;
	margin-top:5px;
	color:#63d3ef;
	font-family: 'Montserrat', sans-serif;
	}
.s1-striptext{
	    color: #373737;
    font-size: 28px;
    line-height: 30px;
    font-weight: 800;
    margin-top: 27px;
    display: inline-block;
    width: 100%;
    text-transform: capitalize;
	}
.s1-para{
	color: #373737;
    font-size: 18px;
    line-height: 28px;
    margin-top:18px;
    float: left;
    width: 100%;
	}
.pg_btn{
	display: inline-block;
    vertical-align: middle;
    margin-top: 25px;
    width: 250px;
    height: 60px;
    line-height: 58px;
    background: #fbe203;
    border-radius: 15px;
    text-align: center;
    color: #000;
    font-size: 24px;
    font-family: 'Acme', sans-serif;
    text-transform: capitalize;
    border: none;
    outline: none;
    cursor: pointer;
    transition: all 0.3s;
	}
.s1-prod{
	position: absolute;
    right: 425px;
    top: 300px;
	}
	
/*------------------
SECTION 2
-------------------*/
.section_2{
	float:left;
	width:100%;
	background:#fff;
	padding:65px 0 100px;
	}
.s1-right{
	float:right;
	width:50%;
	text-align:left;
	}
.section_heading{
	color: #000;
    font-size: 28px;
    line-height: 44px;
    font-weight: 700;
    display: inline-block;
    width: 100%;
	text-transform:	capitalize;
	}
.section_heading span{
	display: block;
    font-family: 'Acme', sans-serif;
    font-size: 55px;
    line-height: 65px;
    font-weight: 400;
    color: #63d3ef;
}
.section-para{
	color: #010101;
    font-size: 18px;
    line-height: 28px;
    margin-top: 20px;
    display: inline-block;
    width: 100%;
	}
.s2-prod{
	position: absolute;
    left: 0;
    top: 0;
	}
.s2-list{
	float: left;
    width: 100%;
    margin-top: 70px;
    position: relative;
    z-index: 1;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    row-gap: 20px;
	}
.s2-list li{
	float: left;
    width: 19%;
    color: #333;
    font-size: 18px;
    line-height: 26px;
	}
.s2-list li:nth-child(odd) {  margin-top: 40px;}

.s2-list li img{display:block;	margin: 0px auto 15px;	max-width: 100px;}
.s2-list li span{
	display: block;
	margin-bottom: 5px;
	font-family: 'Acme', sans-serif;
	font-size: 24px;
	line-height: 32px;
	color: #333;
}
/*SECTION 3*/
.section-3{
	float:left;
	width:100%;
	padding-bottom:70px;
	background:url(../images/gray-bg.jpg) no-repeat center top;
	background-size:cover;
	}
.s3-heading{
	display:inline-block;
	vertical-align:middle;
	color:#000;
	font-size:45px;
	line-height:82px;
	font-weight:800;
	background:url(../images/bs-bg.png) no-repeat center center;
	width:817px;
	height:86px;
	font-family: 'Acme', sans-serif;
	margin-top:-44px;
	}
.package-container{
	float: left;
	width: 100%;
	padding: 0 70px;
	margin-top: 40px;
	display: flex;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	flex-wrap: wrap;
	justify-content: space-between;
	row-gap: 20px;
	}
.package{
	width: 32%;
    padding: 20px 20px 30px;
    border: 1px solid #c9c7c3;
    background: #fff;
    float: left;
	}
.bndl{ width:49%;}
.prod-divin-sec2 img{ max-width:240px;}
.package-prod{
	color: #020202;
    font-size: 22px;
    text-transform: uppercase;
    line-height: 30px;
    font-weight: 700;
    display: inline-block;
    width: 100%;
	}
.package-prod span {
    display: block;
    font-family: 'Acme', sans-serif;
    font-size: 20px;
    line-height: 30px;
    font-weight: 400;
    text-transform: capitalize;
}
.package-price{
	color: #fe2400;
    font-size: 30px;
    line-height: 40px;
    font-weight: 800;
    margin-top: 10px;
    display: inline-block;
    width: 100%;
}
.prod-sec2 {
    display: inline-block;
    max-width: 210px;
    width: 100%;
}
	
.package .pg_btn{max-width:100%;}


/*SECTION 4*/
.section-4{
	float:left;
	width:100%;
	padding:60px 0 60px;
	}
.s4-right{
	float: right;
    width: 46%;
    padding: 44px 0;
    text-align: left;
    position: relative;
    z-index: 1;
	}
.s4-prod{
	position: absolute;
    left: 0;
    top: 0;
	}
ul.s4-list{
	margin-top:40px;
	}
ul.s4-list li{
	width:100%;
	background:#ccf1fa;
	padding:10px 20px;
	border-radius:10px;
	font-size:18px;
	line-height:26px;
	font-weight:bold;
	}
ul.s4_bottom{
	float: left;
    width: 100%;
    position: relative;
    z-index: 2;
    margin-top: 70px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    row-gap: 10px;
	}
ul.s4_bottom li{
	float: left;
	width: 31%;
	text-align: left;
	position: relative;
	padding-left: 100px;
	color: #000;
	font-size: 18px;
	line-height: 28px;
	}
ul.s4_bottom li img{
	position:absolute;
	left:0;
	top:0;
	}
ul.s4_bottom li p{
	
	}
ul.s4_bottom li span{
	display: block;
    font-family: 'Acme', sans-serif;
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;
	margin-bottom:4px;
	}
/*================FOOTER===================*/
footer {
	background: #ffffff;
    padding: 20px 0;
    float: left;
    width: 100%;
    border-top: 4px double #63d3ef;
	text-align:center;
}
.ftr-logo {
	margin: 0 auto;
	display: block;
	max-width: 230px;
}
.ftr-cont-info{
	display: inline-block;
    width: 32%;
    text-align: center;
    margin-top: 30px;
}
.ftr-cont-info li, .ftr-cop-info li{
	display: inline-block;
	vertical-align: top;
	font-size: 18px;
	font-weight: 400;
	position: relative;
	padding: 2px 0;
	width: 100%;
}
.ftr-cont-info li a{ color:#2d2d2d;}
.ftr-cont-info li img{
	position:absolute;
	top:6px;
	left: auto;
	margin-left: -20px;
	}
.ftr-cont-info li span, .ftr-cop-info span, ul.ftrlist li span{ text-transform:uppercase; font-weight:600;}
.ftr-cont-info li:nth-child(2):after{
	content: '';
    position: absolute;
    border-right: 1px solid #e1e1e1;
    top: 0px;
    right: 8px;
    height: 24px;
	}
.ftr-cop-info{
	display: inline-block;
	width: 70%;
	margin-top: 10px;
	}
.ftr-cop-info li span, ul.ftrlist li span{
	font-size:18px;
	display:block;
	float:left;
	width:100%;
	}
.ftr-cop-info li{
	float: left;
	width: 100%;
	line-height: 29px;
	}
ul.ftrlist {
	display: inline-block;
	width: 100%;
	margin: 10px 0px 20px;
}
ul.ftrlist li {
	display: inline-block;
	padding: 0 14px 0 12px;
	border-right: 1px solid #e1e1e1;
	font-weight: 400;
	font-size: 18px;
	line-height: 27px;
	text-align: center;
	vertical-align: top;
}
ul.ftrlist li:first-child {
    width: 100%;
}
ul.ftrlist li:last-child {
	border-right: none;
}
ul.ftrlist li a {
	color: #464646;
}
.ftrtxt {
	text-align: center;
    font-weight: 700;
    font-size: 20px;
    line-height: 26px;
    color: #63d3ef;
    padding: 8px 0 0 0;
}
.disclmr{
	    float: left;
    width: 100%;
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    line-height: 25px;
    /* background: #333; */
    color: #333;
	margin-top:10px;
}
.disclmr a{
	text-decoration:underline;
	color:#333;
	}
.ftr-rgt {
    float: right;
    width: 100%;
}


/*****************************/
/*TERMS- PRIVACY*/

.tems_bg {
	float: left;
	width: 100%;
	padding: 40px 0;
}
.trm-bx {
	background: #fff;
	width: 100%;
	float: left;
	text-align: left;
}
.trm-bx h1 {
	line-height: 30px;
    color: #63d3ef;
    margin: 0;
    padding: 0px 0 10px;
    font-size: 22px;
    float: left;
    width: 100%;
    margin-top: 0px;
    margin-bottom: 20px;
    font-weight: 700;
    border-bottom: 5px solid #63d3ef;
}
.trm-bx h3 {
	line-height: 28px;
	text-align: left;
	font-size: 24px;
	float: left;
	width: 100%;
	margin: 0px 0 15px;
	color: #000;
	font-weight: 600;
}
.trm-bx img {
    display: block;
    margin: 10px 0;
    max-width: 650px;
	}
.trm-bx li {
	font-size: 16px;
    line-height: 24px;
    float: left;
    width: 100%;
    list-style: decimal;
}
.trm-bx ol li {
    list-style: lower-roman;
}
.trm-bx li ol li {
    list-style: lower-alpha;
}
.trm-bx strong {
	text-transform: capitalize;
}
.trm-bx span {
	/*text-transform: capitalize;
    display: block;
    font-weight: 700;
    margin-bottom: 5px;*/
}
.trm-bx p {
	font-size: 16px;
	line-height: 24px;
	float: left;
	width: 100%;
	margin-bottom: 10px;
	font-weight: 400;
}
.trm-bx h4, .trm-bx h5 {
	    font-size: 22px;
    float: left;
    width: 100%;
    margin: 0px 0 10px;
    font-weight: 500;
    line-height: 30px;
}
.ingr-lst h4 {
    text-align: center;
}
.ingr-lst img {
    display: block;
    margin: 0 auto 20px;
    max-width: 530px;
    width: 100%;
}
.trm-bx h5 {
	font-size: 20px;
	font-weight: 500;
}
.privacy-list {
	padding: 0 0 0 30px
}
.privacy-list li {
	font-weight: bold;
}
.privacy-list li p {
	font-weight: normal;
	margin-top: 10px;
}
.mrg-tp {
	margin: 15px 0 !important;
	float: left;
	width: 100%
}
.trm-txt {
	float: left;
	width: 100%;
	background: #fff;
	padding: 20px 20px
}
.disclr-bx {
	border: 2px solid #000;
	padding: 10px;
	font-weight: 500;
	float: left;
	width: 100%;
	margin: 0;
}
.disclr-bx p {
	margin-bottom: 0;
	font-weight: bold;
}
.trm-bx ol, .trm-bx ul {
	margin-bottom: 20px;
    float: left;
    width: 100%;
    font-weight: 400;
    padding: 0 20px;
    display: flex;
    flex-wrap: wrap;
    row-gap: 10px;
}
.trm-bx .disclmr {
	width: 100% !important;
}
.trm-bx table {
    float: left;
    width: 100%;
    border-collapse: collapse;
}
.trm-bx table td, .trm-bx table th {
    padding: 14px;
    border: 1px solid #ccc;
}
/********************************/
.age-pop-overlay {
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0
}
.pop-up-bg {
	width: 100% ;
	height: 100% ;
	position: fixed ;
	left: 0px ;
	top: 0px ;
	margin: 0px ;
	padding: 0px ;
	z-index: 9999600 ;
	border: 0px;
	background: rgba(0, 0, 0, 0.7);
}
.pop-up-bg-in {
	position: fixed;
    bottom: 0px;
    padding: 0px;
    margin: 0px;
    border: 0px;
    background: rgba(0,0,0,0.8);
    transition: left 1s ease 0s;
    z-index: 10000010;
    left: 50%;
    width: 100%;
    transform: translateX(-50%);
    text-align: center;
    display: flex;
    justify-content: center;
}
.pop-up-left {
	width: 100% ;
	height: 100% ;
	position: fixed ;
	left: 0px ;
	top: 0px ;
	border: 0px;
	background-color: rgb(0, 0, 0) ;
	display: none ;
	opacity: 0.8 ;
	z-index: 10000001 ;
}
.pop-up-left-txt {
	font-size: 16px;
    box-sizing: initial;
    overflow-wrap: break-word;
    transition: left 1s ease 0s;
    display: flex;
    text-align: left;
    padding: 20px;
    line-height: 24px;
    color: #fff;
    float: left;
    width: 100%;
    justify-content: center;
    align-items: center;
    max-width: 1000px;
	flex-wrap: wrap;
}
.pop-innr {
    display: inline-block;
    vertical-align: middle;
    width: calc(100% - 200px);
}
.pop-btn {
    display: inline-block;
    vertical-align: middle;
    width: 200px;
}
.pop-up-left-txt span{
	font-weight: 700;
    font-size: 24px;
    margin-bottom: 15px;
    display: block;
	}
.pop-up-left-txt a{ text-decoration:underline;display: inline-block; color: #fff}
.yes-btn, .no-btn {
    cursor: pointer;
    margin-top: 10px;
    height: 40px;
    color: #fff;
    font-size: 16px;
    text-align: center;
    font-weight: 700;
    outline: none;
    box-shadow: none;
   	background: #1aa6c9;
    appearance: none;
    transition: left 1s ease 0s;
    display: inline-block;
    padding: 10px 20px;
    line-height: 16px;
    border-radius: 5px;
    border: none;
}
.no-btn {
    background: #dc4b18;
}
.yes-btn {
	
}
.card-error {
    max-width: 250px;
    margin-bottom: 20px;
    display: inline-block;
}		